@charset "utf-8";
/* Copyright ©2019 PlayShirt.Com.Mx - All Rights Reserved */

@import url('https://fonts.googleapis.com/css?family=Roboto');

@import url('https://fonts.googleapis.com/css?family=Raleway:400,500&display=swap');

*{
	font-weight: normal;
	margin:0;
	padding:0;
}

body{
	/*background: black;*/
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

section{
	/*background: red;*/
	margin: 48px auto;
	overflow: hidden;
	width: 100%;
}

article{/*Playera Individual*/
	/*background: #444;*/
	clear: both;
	margin: 24px auto 0 auto;
	overflow: hidden;
	width: 960px;
}

p{
	color: #444;
	line-height: 1.3;
	margin: 2px 0 12px 0;
	font-size: 1.063em;
}
	p a:link{color: #444; text-decoration: underline red;}
	p a:visited{color: #f00; text-decoration: none;}
	p a:hover{color: #000; text-decoration: none;}

h1{/*Encabezado principal OCULTO*/
	position:absolute;
	visibility:hidden;
}

h2{/*Título Playeras*/
	/*background:#0F0;*/
	font-family: 'Raleway', sans-serif;
	font-size: 1.875em;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
}   h2::first-letter{color:#f00;}

h3{
	/*background:#0FF;*/
	clear: both;
	float: left;
	font-size: 1.125em;
	font-weight: normal;
	margin: 0 0 24px 0;
}

h4{/*Diseño y Caracteristicas*/
	color: black;
	font-size: 1.250em;
}  	h4:last-of-type {margin-top: 40px;}

h6{/*Títulos por secciones*/
	font-size: 1.500em;
	margin: 0 0 16px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

a{
	text-decoration: none;
}

img{
	border: none;
	width: auto;
}

hr{
	background: #ccc;
	border: 0;
	height: 1px;
	margin: 4px 0 12px 0;	
}     

.line{
	/*background: #f00;
	height: 4px;
	margin: 0 auto 48px auto;
	width: 64px;*/
	
	background: #f00;
	height: 3px;
	margin: 0 auto 16px auto;
	width: 72px;
}

/*Botónes de Share This*/
.sharethis-inline-share-buttons{
	margin: 64px auto 0 64px;
}

/*Actions*/
.hide{display:none;width:auto;}
.indent{text-indent: 32px;}
.float-right{float: right;}/*Firma en "Nosotros"*/
.center{display: block; margin: auto;}
.left{float: left; margin: 0; width: 47.5%;}
.right{float: right; margin: 0; width: 47.5%;}
.text-left{text-align: left;}
.text-center{text-align: center;}

/*Anchos de formularios*/
.input-80{width: 80%;}
.input-85{width: 85%;}
.input-90{width: 90%;}
.input-95{width: 95%;}

/*Anchos en párrafos*/
.w80{margin: auto; width: 80%;}
.w90{margin: auto; width: 90%;}

/*Color*/
.black{color: #000;}
.red{color: #f00;}
.white{color: #fff;}
.yellow{color:#fc0;}
.yellow-blinx{color: #FC0;}

/*Efects*/
.shadow{text-shadow: 2px 2px 2px black}


/*Fonts Size*/
.f625{font-size:0.625em;}/*10*/
.f688{font-size:0.688em;}/*11*/
.f750{font-size:0.750em;}/*12*/
.f813{font-size:0.813em;}/*13*/
.f875{font-size:0.875em;}/*14*/
.f938{font-size:0.938em;}/*15*/
.f1000{font-size:16px;}/*16*/
.f1063{font-size:1.063em;}/*17*/
.f1125{font-size:18px;}/*18*/
.f1250{font-size:20px;}/*20*/
.f2250{font-size:36px;}/*36*/

/*Format*/
.italic{font-style: italic;}
.bold{font-weight: bold;}
b{font-weight: 600;}

@media only screen and (max-width: 1280px){/*Es 1280 pero se le agregan 24 por el scroll*/
section{/*background: #7C1C1E;*/ width:95%;}
/*Botónes de Share This*/
.sharethis-inline-share-buttons{margin: 64px auto;}
}

@media only screen and (max-width: 960px){/*Es 1280 pero se le agregan 24 por el scroll*/
article{width: 100%;}
}

@media only screen and (max-width: 768px){/*Es 1280 pero se le agregan 24 por el scroll*/

}


@media only screen and (max-width: 480px){/*Smartphone Vertical*/
.appear480{display: block;}
}